Graphics.UI.Gtk.Recent.RecentFilter

# Detail

# Class Hierarchy

# Types

data RecentFilter

class RecentFilterClass o

castToRecentFilter

toRecentFilter

# Enums

data RecentFilterFlags

# Constructors

recentFilterNew

# Methods

recentFilterGetName

recentFilterSetName

recentFilterAddMimeType

recentFilterAddPattern

recentFilterAddPixbufFormats

recentFilterAddApplication

recentFilterAddGroup

recentFilterAddAge